name: hangman
description: Hangman game, have fun with words and letters!
publish_to: 'none'
version: 1.2.11+22

environment:
  sdk: '^3.0.0'

dependencies:
  flutter:
    sdk: flutter
  provider: ^6.0.5
  shared_preferences: ^2.2.1
  html: ^0.15.4
  http: ^1.1.0
  diacritic: ^0.1.4

flutter:
  uses-material-design: true
  assets:
    - assets/images/
    - assets/files/
  fonts:
    - family: Tiza
      fonts:
        - asset: assets/fonts/tiza.ttf
